#!/bin/sh
echo 'name: mmap
version: 0.5.8
id: mmap-0.5.8-867b6ad07eb48ef9e7b327f980535c80

license: BSD3
copyright: 2008-2012, Gracjan Polak
maintainer: Gracjan Polak <gracjanpolak@gmail.com>
stability: stable
homepage:
package-url:
synopsis: Memory mapped files for POSIX and Windows
description: This library provides a wrapper to mmap(2) or MapViewOfFile,
             allowing files or devices to be lazily loaded into memory as
             strict or lazy ByteStrings, ForeignPtrs or plain Ptrs, using
             the virtual memory subsystem to do on-demand loading.
             Modifications are also supported.
category: System
author: Gracjan Polak <gracjanpolak@gmail.com>
exposed: True
exposed-modules: System.IO.MMap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/mmap-0.5.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/mmap-0.5.8
              /usr/local/lib
hs-libraries: HSmmap-0.5.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/mmap-0.5.8/html/mmap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/mmap-0.5.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
